10.1 ISE仿真器 - “错误:仿真器:615 - ”BLK_MEM_GEN_V2_1.v“第329行。文件标识符的参数不正确”

问题描述

当我使用Block Memory Generator v2.1执行设计的行为仿真时,会发生以下错误:

“错误:仿真器:615 - ”BLK_MEM_GEN_V2_1.v“第329行。文件标识符的参数不正确”

如何解决此问题,以便启动行为仿真?

解决/修复方法

可以通过安装ISE Design Suite 10.1的最新更新来解决此问题。

请从以下网址下载并安装最新的Service Pack和IP更新: http//www.xilinx.com/support/download/index.htm

编辑 重设标签(回车键确认) 标为违禁 关闭 合并 删除

提问于 2018-08-18 20:09:49 +0800

这个帖子被标记为一个社区wiki

这个帖子是一个wiki(维基). 任何一个积分 >500的人都可以完善它